Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/13053/?format=api
{ "ob_id": 13053, "uuid": "eff768bdbd6b4dbd89ea399d2b4c0fa9", "title": "Met Office Shanwell Meteorological Station", "abstract": "The Met office Shanwell observation station (WMO ID: 03322) was operated between 1978 and 1996. The site supported surface and upper air meteorological observations, including radiosonde launches.", "keywords": "Met Office, surface meteorology, upper air, radiosonde", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8502/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49971/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49973/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49972/?format=api" ] }